Subject: There is a cohousing LISTSERV mailing list
From: [email-masked] (Jim Ratliff)
Date: 10 Nov 93 20:44:29 GMT
Newsgroups: alt.housing.nontrad

In the FAQ posted in alt.co-ops, an internet mailing list was mentioned:

>There is an internet mailing list on co-housing; to subscribe send
>a message to [email-masked] saying "subscribe cohousing-l <your name>".

I have found there is much more cohousing discussion on that mailing list
than I have seen in this newsgroup.

Here's the rest of the FAQ entry on cohousing:

* What is co-housing?

Co-housing refers to a residential development which combines
individual households (including a kitchen, bathroom, etc.) with
common facilities (kitchen, laundry, etc.).  Other defining
characteristics are design by the people who plan to live in the
community and trying to encourage informal interractions between
people more than in traditional neighborhoods.  There are many
regional or local co-housing organizations; a good source for
up-to-date information would probably be the national co-housing
newsletter, _CoHousing_, The CoHousing Network, 1620 Belvedere Ave.,
Berkeley, CA 94702, USA. $20.00 per year (3 issues).  (I say
"probably" only because it's new and I haven't seen a copy).  A good
book is Co-housing: A Contemporary Approach to Housing Ourselves by
Kathryn McCamant and Charles Durrett, ISBN 0-89815-306-9.  Another,
more recent, longer, book is Collaborative Communities--Cohousing,
Central Living, and Other New Forms of Housing with Shared Facilities,
by Dorit Fromm, ISBN 0-442-23785-5.  There is an internet mailing list
on co-housing; to subscribe send a message to [email-masked] saying
"subscribe cohousing-l <your name>".

  ___
   |
 \_|IM